import plugins - xml parse error

General discussion about Plugins for Cacti

Moderators: Moderators, Developers

Post Reply
Author
Message
zapnet
Posts: 1
Joined: Thu Mar 14, 2019 7:20 am

import plugins - xml parse error

#1 Post by zapnet » Thu Mar 14, 2019 7:44 am

Hello
I am trying to import the template into cacti but I still have the message: "xml parse error". My version of cacti 1.2.2, mikrotik template and others.
Please help.

netniV
Cacti Guru User
Posts: 2881
Joined: Sun Aug 27, 2017 12:05 am

Re: import plugins - xml parse error

#2 Post by netniV » Thu Mar 14, 2019 9:31 am

Chances are it is not a template you are importing. Post the XML here and that can be verified.

Post Reply